package jp.igapyon.jcfa.vo;

public abstract class JcfaNode {
	protected JcfaComment jcfaComment = new JcfaComment();

	public JcfaComment getComment() {
		return jcfaComment;
	}

	public void setComment(JcfaComment jcfaComment) {
		this.jcfaComment = jcfaComment;
	}
}
